Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1019912 - RHEL6 RPMs: Upgrade picketlink-federation to 2.1.9.Final-redhat-1
RHEL6 RPMs: Upgrade picketlink-federation to 2.1.9.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Paul Gier
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 11:33 EDT by Fernando Nasser
Modified: 2015-02-20 05:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:13:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1786 normal SHIPPED_LIVE Low: Red Hat JBoss Enterprise Application Platform 6.2.0 update 2013-12-04 18:04:52 EST

  None (edit)
Description Fernando Nasser 2013-10-16 11:33:46 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-10-16 11:38:00 EDT
Source URL: 
Mead-Build: org.picketlink-picketlink-fed-pom-2.1.9.Final_redhat_1-1
Brew-Build: picketlink-federation-2.1.9-1.Final_redhat_1.1.ep6.el6
Comment 3 Pavel Janousek 2013-11-06 09:32:03 EST
Finally included picketlink-federation-2.1.9-2.SP1_redhat_1.1 in ER7 build.
Comment 4 Fernando Nasser 2013-11-20 21:28:17 EST
Source URL: git://git.app.eng.bos.redhat.com/picketlink/federation.git#e684bfd5cafa88f063127eb62be2647b8a1b9e99
Mead-Build: org.picketlink-picketlink-fed-pom-2.1.9.SP2_redhat_1-1
Brew-Build: picketlink-federation-2.1.9-3.SP2_redhat_1.1.ep6.el6
Comment 5 Michal Karm Babacek 2013-11-25 09:07:22 EST
Cool.
Comment 7 errata-xmlrpc 2013-12-04 13:13:41 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.